<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .centered {
      margin: auto;
      width: 50%;
    }
    ul{
      list-style-type: none;
    }
    li {
      float: left;
      margin-left: 10px;
    }
  </style>
  <meta charset="UTF-8">
  <title>Hangman!</title>
</head>
<body>
<ul class="centered" style="font-size: 75px; margin-bottom: 20px">
  {% for char in revealed %}
    <li>{{ char }}</li>
  {% endfor %}
</ul>
<div style="clear: both;"></div>
<ul class="centered" style="color:red; margin-top: 20px; font-size: 20px; width: 70%;">
  <li>Incorrect Guesses ({{ remaining }} chances remain):</li>
  {% for char in missed %}
    <li>{{ char }}</li>
  {% endfor %}
</ul>
<div style="clear: both;"></div>
<div class="centered" style="margin-top: 20px; font-size: 25px;">
  <a href="/">Try Again?</a>
</div>

</body>
</html>